Subject: Jabber log, IETF61

From: Tim Chown <[email-masked]>
Date: Thu, 11 Nov 2004 15:24:09 +0000

Hi,

My connection to the jabber log started misbehaving about 30 mins in,
and I have been unable to reconnect for 20 mins.

The log is here:
http://www.xmpp.org/ietf-logs/[email-masked]/2004-11-11.html

Hopefully someone who is connected can continue scribing the last 
hour and a bit, and the real scribe will be filling the gaps in the
above log.

-- 
Tim

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------